
listpods:
   stage: kubectl-tunnel
   image:
     name: bitnami/kubectl:latest
     entrypoint: [""]
   script:
   - kubectl config use-context sakkoub-group/cicd-workshop/main-project:kas-agent-config
   - kubectl get pods -n my-ns
   - cat $KUBECONFIG
